# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.apply.config.esx.services.vpxa.set.error = "Failed to set VPXA service configuration."
com.vmware.esx.settings.apply.config.esx.services.vpxa.delete.error = "Failed to delete VPXA service configuration."

